[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockSizesWeights

# Interface: BlockSizesWeights

Defined in: [Developer/brk/modules/brk-client/index.js:257](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L257)

## Properties

### sizes

> **sizes**: [`BlockSizeEntry`](BlockSizeEntry.md)[]

Defined in: [Developer/brk/modules/brk-client/index.js:258](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L258)

Block size data points

***

### weights

> **weights**: [`BlockWeightEntry`](BlockWeightEntry.md)[]

Defined in: [Developer/brk/modules/brk-client/index.js:259](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L259)

Block weight data points
